/* background-image: url('/images/img-2.jpg'); */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', sans-serif;
}

.home,
.meals,
.activities,
.sign-up {
  display: flex;
  height: 90vh;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
}

.meals {
  background-position: center;
  background-size: fill;
  background-repeat: no-repeat;
  color: rgb(0, 0, 0);
  font-size: 100px;
}

.activities {
  background-position: center;
  background-size: fill;
  background-repeat: no-repeat;
  color: rgb(7, 7, 7);
  font-size: 100px;
}

.sign-up {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: rgb(255, 255, 255);
  font-size: 100px;
}

.image{
  width:50px;
}